/** Shopify CDN: Minification failed

Line 56:1 Unexpected "{"

**/




/*  body a.social-media-links--item {
    background: #000000 !important;
    color: #ffffff !important;
} */

/* social media icon */

#shopify-section-sections--19166500225139__footer .social-media-links--item:hover {
  background: #000000 !important;
  color: #ffffff !important;
  box-shadow: none;
}

/* labels */

@media(max-width:767px){
.ai-image-text-label-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr.ai-image-text-label-1-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr,
.ai-image-text-label-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr.ai-image-text-label-2-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr,
.ai-image-text-label-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr.ai-image-text-label-3-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr
{
    font-size: 12px;
}

.ai-image-text-section-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr {
    margin: 40px 0px;
}

}

.ai-image-text-label-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr.ai-image-text-label-1-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr,
.ai-image-text-label-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr.ai-image-text-label-2-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr,
.ai-image-text-label-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr.ai-image-text-label-3-acwnpcfk2wmzxtmtpmaigenblockffd5545b6gndr
{
   background: #000000;
   color: #ffffff;
}



.shopify-section:has(#judgeme_product_reviews) {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}



 {
    background: #04FED3;
}



@media(min-width:1200px){
.power-section-template--19153887264883__new_image_with_text_gQCrPj .power-container {
    gap: 140px !important;
}
#shopify-section-sections--19153887920243__footer .m-newsletter-form__input-wrapper.m\:display-flex.m\:w-full.m\:relative {
    width: 80%;
}
}


/* ------------------------------------------------------------------------------------------ */

.template-page #MainContent {
    padding-bottom: 0px;
}


/* contact page form */


.m-contact-form__save {
    display: none;
}

h3.m-contact-form__heading {
    text-align: center;
    font-size: 40px;
}

input#inputName,input#inputEmail, input#inputPhone,textarea#textareaMessage {

  border: 1.5px solid #000000;

}

@media(min-width:1100px){
section.m-section.m-contact-form {
    padding: 46px;
}
}

/* policies page */

.shopify-policy__container {
max-width: 1420px!important;
padding: 60px 0px;
}
.shopify-policy__title {
text-align: center;
margin-bottom: 40px;
}
.shopify-policy__title h1 {
font-size: 35px;
text-transform: capitalize;
}